GNOME-DISKS(1)

NAME
gnome-disks - Inspect, modify and configure disks and block devices

SYNOPSIS

gnome-disks [OPTIONS]

DESCRIPTION

gnome-disks is the disk utility in GNOME. It provides a way to inspect, format, partition and configure disks and block devices.

AUTHOR

Written by David Zeuthen <zeuthen@gmail.com> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution bug tracker or the upstream bug tracker at https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-disk-utility.

SEE ALSO

gnome-disk-image-mounter(1), udisks(8)